구글 스토어에서 미꾸라지 앱이 업데이트가 되지 않습니다

잘 사용하고 있는데 얼마 전부터 지원되지 않는 기기라며,

구글 앱스토어에서 업데이트가 되지 않습니다.

왜 그런 건가요?

현재 사용하고 있는 기기는

통신사KT용 갤럭시노트 FE입니다.

음… 혹시 현재 사용하고 계신 Android 의 버전이 어떻게 되시는지요? 현재 구글 앱스토어의 버전은 Android 29 혹은 그 이상이어야 설치가 가능합니다.

혹시 이전 APK 버전들을 찾으신다면 Index of /releases/ 에서 찾으실 수 있으니 참고 바랍니다.

안드로이드9 파이입니다.
API Level은 28입니다.
29라는 건 API 레벨을 말씀하시는 건가요?
갤럭시 노트 FE가 공식적으로 파이까지 밖에 업그레이드가 불가능해서,
그 이상은 못 올라갑니다.
혹시 이전 버전을 다운 받아야 한다면, 어떤걸 받으면 될까요?
링크를 따라가 봤지만, 제가 잘 몰라서 그러는 건지 잘 모르겠는데요.
윈도우용 밖에 안 보이는 것 같은데…